package ru.yandex.direct.web.entity.mobilecontent.model;

import ru.yandex.direct.web.core.entity.mobilecontent.model.WebMobileApp;
import ru.yandex.direct.web.entity.SuccessResponse;

public class MobileAppCreateResponse extends SuccessResponse<WebMobileApp> {
    public MobileAppCreateResponse(WebMobileApp createdWebMobileApp) {
        setResult(createdWebMobileApp);
    }
}
